<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0422m000" xml:lang="en">
   <Header>
      <Title>Print Selection Codes (tcmcs0422m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the selection codes.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>